The following Fedora EPEL 6 Security updates need testing:
 Age  URL
  32  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5aca1d385d   
remctl-3.14-1.el6
  29  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dd6e4a3f0b   
python34-3.4.8-1.el6
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-db4f42f11d   
drupal7-7.59-1.el6
   4  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-db2f6088bd   
seamonkey-2.49.3-1.el6
   4  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-228dbec48f   
mysql-mmm-2.2.1-3.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    rpkg-1.53-2.el6

Details about builds:


================================================================================
 rpkg-1.53-2.el6 (FEDORA-EPEL-2018-1e2c78e804)
 Python library for interacting with rpm+git
--------------------------------------------------------------------------------
Update Information:

- Require python2-koji 1.15 as the minimum version - Refine BuildRequires
--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 16 2018 Chenxiong Qi <c...@redhat.com> - 1.53-2
- Require python2-koji 1.15 as the minimum version
- Refine BuildRequires
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to